<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div id="header">
    Header
</div>

<div id="sidebar">
    Sidebar
</div>

<div id="content">
    Content
    <div class="post">Post</div>
    <div class="post">Post</div>
    <div class="post">Post</div>
</div>

<div id="footer">
    Footer
</div>

</body>
</html>
